Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 100425 - USB lpx port description
Summary: USB lpx port description
Keywords:
Status: CLOSED DUPLICATE of bug 81164
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-printer
Version: beta1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-22 09:44 UTC by Kevin Arima
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:57:39 UTC


Attachments (Terms of Use)

Description Kevin Arima 2003-07-22 09:44:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When there are more than one USB-based printer attached to a system, there is 
no way to determine which /dev/usb/lpx port a device is attached to, without 
trial and error.

Version-Release number of selected component (if applicable):
0.6.65

How reproducible:
Always

Steps to Reproduce:
1. Connect more than one USB-based printer to a system.
2. Start the Printer Setup to setup a printer
3. Try to determine which /dev/usb/lpx port each printer is connected to.
    

Expected Results:  There should be a description showing the model number of 
the USB printer (or the print server) next to the port to make it easier to 
determine which printer is which.

Additional info:

Comment 1 Tim Waugh 2003-07-22 09:54:53 UTC

*** This bug has been marked as a duplicate of 81164 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:57:39 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.